/* 全局CSS定义 */
body{font:12px SimSun;color:#000;background-color:#fff;margin: 0;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
div,img,input,select,ul{float:left}
ul{list-style-type:none}
a{color:#000;text-decoration:none;}
	a:hover{color:#f60;text-decoration:underline;}

/* 边*/
.bd_hui2{border-top:1px solid #DDD;border-bottom:1px solid #DDD}
.bd_hui3{border:1px solid #DEDEDE;border-top:0;}
.bd_hui{border:1px solid #DEDEDE;}
.bd_hui1{border-right:1px solid #DEDFDE;}
.bd_huit1{border-top:1px solid #EBEBEB;}
.bd_lan{border:1px solid #CBD7EC;}
.bd_lan3{border:1px solid #CBD7EC;border-top:0;}
.bd_huei{border:1px solid #CCCCCC;background:#F3F3F3;}
.bd_zi{border:1px solid #AACCEE;}

/* 文本框*/
.tf1{width:218px;border:1px solid #54585B;background:#FFF;height:19px;line-height:19px;color:#333;}
/* 其他属性 */
.div_body{width:980px;float:none; margin:0 auto;}
.bodyW{width:980px}
.r{float:right}

.mt3{margin:3px 0 0 0;}
.mt5{margin:5px 0 0 0;}
.mt8{margin:8px 0 0 0;}
.mt10{margin:10px 0 0 0;}
.mt15{margin:15px 0 0 0;}

.pl0{padding:0 0 0 0px;}
.fi{text-decoration:underline;}

/* 字体属性 */

/* 灰色666 */
.hui12{color:#666;}
	.hui12 a{color:#666;}
.a_hui12{font-family:Arial;color:#666;}
	.a_hui12 a{color:#666;}
.hui10{font-family:Arial;color:#666;font-size:10px;}
	.hui10 a{color:#666;}

/* 灰色333 */
.huei12{color:#333;}
	.huei12 a{color:#333;}
.huei12b{color:#333;font-weight:bold;}
	.huei12b a{color:#333;}
.a_huei12b{font-family:Arial;color:#333;font-weight:bold;}

.huei12i{color:#333;text-decoration:underline;}
	.huei12i a{color:#333;text-decoration:underline;}
	.huei12i a:hover{color:#f60;text-decoration:none;}
.huei14b{color:#333;font-size:14px;font-weight:bold;}
	.huei14b a{color:#333;}
	.mtt6{margin-top:6px;}
.a_lan14i{text-decoration:underline;color:#0013A2;font-size:14px}

/* 灰色999 */
.b_huei12{font-family:Arial;color:#292929;}
	.b_huei12 a{color:#292929;}

/* 蓝色 */
.lan12b{color:#000099;font-weight:bold;}
	.lan12b a{color:#000099;}
.lan22b{color:#03005C;font-size:22px;font-weight:bold;}
	.lan22b a{color:#03005C;}
h1{color:#03005C;font-size:22px;font-weight:bold;display:inline}
.a_lan12b{font-family:Arial;color:#0013A2;font-weight:bold;}
	.a_lan12b a{color:#0013A2;}
.a_lan12bi{font-family:Arial;color:#0013A2;font-weight:bold;text-decoration:underline;}
	.a_lan12bi a{color:#0013A2;text-decoration:underline;}
	.a_lan12bi a:hover{color:#f60;text-decoration:none;}
.lan12i{color:#000099;text-decoration:underline;}
	.lan12i a{color:#000099;text-decoration:underline;}
	.lan12i a:hover{color:#f60;text-decoration:none;}
.a_lan12i{font-family:Arial;color:#0013A2;text-decoration:underline;}
	.a_lan12i a{color:#0013A2;text-decoration:underline;}
	.a_lan12i a:hover{color:#f60;text-decoration:none;}
.a_lan14b{font-family:Arial;color:#0013A2;font-size:14px;font-weight:bold;}
	.a_lan14b a{color:#0013A2;}

/* 白色 */
.bei12b{color:#FFF;font-weight:bold;}
	.bei12b a{color:#FFF;}
.a_bei12b{font-family:Arial;color:#FFF;font-weight:bold}
	.a_bei12b a{color:#FFF;}
.bei14b{color:#FFF;font-size:14px;font-weight:bold;}
	.bei14b a{color:#FFF;}
.a_bei14b{font-family:Arial;color:#FFF;font-size:14px;font-weight:bold;}
	.a_bei14b a{color:#FFF;}
.a_bei14bi{font-family:Arial;color:#FFF;font-size:14px;font-weight:bold;text-decoration:underline;}
	.a_bei14bi a{color:#FFF;text-decoration:underline;}
	.a_bei14bi a:hover{color:#f60;text-decoration:none;}

/* 黑色 */
.hei12{color:#000;}
	.hei12 a{color:#000;}
.a_hei12{font-family:Arial;color:#000;}
	.a_hei12 a{color:#000;}
.hei14{color:#000000;font-size:14px;}
	.hei14 a{color:#000000;}
.hei14b{color:#000;font-size:14px;font-weight:bold;}
	.hei14b a{color:#000;}

/* 红色 */
.a_hong12{font-family:Arial;color:#CC0000;}
	.a_hong12 a{color:#CC0000;}
.hong12b{color:#FF0000;font-weight:bold;}
	.hong12b a{color:#FF0000;}
.a_hong12b{font-family:Arial;color:#CC0000;font-weight:bold}
	.a_hong12b a{color:#CC0000;}
.hong12i{color:#CC0000;text-decoration:underline;}
	.hong12i a{color:#CC0000;text-decoration:underline;}
	.hong12i a:hover{color:#f60;text-decoration:none;}
.a_hong12i{font-family:Arial;color:#CC0000;text-decoration:underline;}
	.a_hong12i a{font-family:Arial;color:#CC0000;text-decoration:underline;}
	.a_hong12i a:hover{color:#f60;text-decoration:none;}


/* 绿色 */
.lv12i{color:#009900;text-decoration:underline;}
	.lv12i a{color:#009900;text-decoration:underline;}
	.lv12i a:hover{color:#f60;text-decoration:none;}
	
/* 紫色 */	
.a_zi12i{font-family:Arial;color:#7777CC;text-decoration:underline;}
	.a_zi12i a{color:#7777CC;text-decoration:underline;}
	.a_zi12i a:hover{color:#f60;text-decoration:none;}


/* 导航 */
.A{width:980px;height:54px;padding:5px 0 0 0;line-height:17px;}
	.A_1{width:63px;padding:0 0 0 6px;background:url(http://icon.zol.com.cn/doc/071226/daline1.gif) no-repeat right top;}
	.A_2{width:159px;padding:0 0 0 9px;background:url(http://icon.zol.com.cn/doc/071226/daline1.gif) no-repeat right center;color:#999;}
		.A_2 a{color:#000099;}
	.A_3{width:153px;padding:0 0 0 9px;background:url(http://icon.zol.com.cn/doc/071226/daline1.gif) no-repeat right center;color:#999;}
		.A_3 a{color:#000099;}
	.A_4{width:209px;padding:0 0 0 9px;background:url(http://icon.zol.com.cn/doc/071226/daline1.gif) no-repeat right center;color:#999;}
		.A_4 a{color:#000099;}
	.A_5{width:111px;padding:0 0 0 7px;background:url(http://icon.zol.com.cn/doc/071226/daline1.gif) no-repeat right center;color:#999;}
		.A_5 a{color:#000099;}
	.A_6{width:50px;padding:0 0 0 7px;background:url(http://icon.zol.com.cn/doc/071226/daline1.gif) no-repeat right center;color:#000099;font-weight:bold;}
		.A_6 a{color:#000099;}
	.A_7{width:177px;padding:0 0 0 9px;color:#999;}
		.A_7 a{color:#000099;}

.Bl{width:760px;height:90px;}
.Br{width:213px;}
	.Br_1{width:213px;line-height:16px;padding:2px 0 0 0;background:url(http://icon.zol.com.cn/doc/071226/da1top.jpg) no-repeat; text-align:center;color:#333333;font-weight:bold;}
	.Br_2{width:206px;padding:1px 0 0 7px;line-height:20px;color:#333;}
		.Br_2 a{color:#333;text-decoration:underline;}
		.Br_2 a:hover{color:#f60;text-decoration:none;}
		
.C{width:978px;;line-height:26px;background:#F4F4F4;}
	.C_1{width:109px;}
	.C_2{width:53px;padding:0 0 0 19px;}
	.C_3{width:5px;padding:7px 0 0 9px;}
	.C_4{width:164px;padding:0 0 0 9px;color:#333;text-align:center}
		.C_4 a{color:#333;text-decoration:underline;}	
		.C_4 a:hover{color:#f60;text-decoration:none;}
	.C_5{width:163px;padding:0 0 0 9px;color:#333;text-align:center}
		.C_5 a{color:#333;text-decoration:underline;}	
		.C_5 a:hover{color:#f60;text-decoration:none;}

/* 内容开始 */
/* 第一屏 */
.D{width:965px;border-bottom:1px solid #B8C6CF;height:1px;height:31px;padding:5px 0 5px 15px;}
	.D_1{width:195px;height:29px;padding:0 7px 0 0;border-right:1px solid #B8C6CF;}
	.D_2{padding:0 0 0 16px;color:#333;line-height:31px;}
		.D_2 a{color:#0013A2;text-decoration:underline;}
		.D_2 a:hover{color:#f60;text-decoration:none;}
	.D_3{width:268px;height:23px;padding:3px 0 0 0;}
	.D_4{width:220px;}
	.D_5{width:40px;}


/* 第二屏 */
.El{width:668px;overflow:hidden;}
	.Ela{width:668px;background:#F5FAFE;}
	.El_1{width:636px;padding:0 16px;}
	.El_2{width:636px;line-height:34px;border-bottom:1px solid #BECDE5; text-align:center;}
	.El_3{width:636px;line-height:39px; text-align:center;color:#666;}
	.El_4{width:630px;padding:0 3px;line-height:22px;text-align:left}
		.El_4 img{float:none;border:1px solid #333;}
	.El_4 div img{border:0px;float:none}
	.El_4 div {float:none;}
	.El_4 a{color:#0000FF}
	.El_4 .a_lan12b{font-weight:normal}
	
	.El_5{width:650px;padding:0 9px;}
	.El_6{width:558px;padding:10px 46px;background:url(http://icon.zol.com.cn/doc/071226/daline2.gif) repeat-x bottom;}
	.El_7{width:558px;line-height:25px;}
	.El_8{width:558px;}
	.El_9{width:55px;border:1px solid #C0C0C0;height:62px;background:url(http://icon.zol.com.cn/doc/071226/da2bg.jpg) repeat-x;}
	.El_10{width:37px;padding:10px 8px;}
	.El_11{width:55px;line-height:25px; text-align:center;}
	.El_12{width:55px;border:1px solid #C0C0C0;height:62px;background:url(http://icon.zol.com.cn/doc/071226/da2bg.jpg) repeat-x; margin:0 0 0 19px;}
	.El_13{width:185px;line-height:28px;background:url(http://icon.zol.com.cn/doc/071226/da10bg.jpg) repeat-x; margin:34px 0 0 0;text-align:center;cursor:pointer}
	.El_14{width:25px;}
	.El_15{width:558px;padding:12px 46px;line-height:20px;color:#000;font-size:14px;text-align:right;color:#0013A2;}
		.El_15 a{color:#0013A2;font-size:14px;text-decoration:underline;}
		.El_15 a:hover{color:#f60;text-decoration:none;}
	.El_16{width:560px;padding:10px 54px 0 54px;overflow:hidden;}
	.El_17{width:558px;padding-bottom:5px;border:1px solid #3B5998;background:#FFF;}
	.El_18{width:558px;line-height:25px;background:url(http://icon.zol.com.cn/doc/071226/da3bg.jpg) repeat-x;}
	.El_19{width:530px;}
	.El_20{width:250px;padding:0 6px 0 18px;border-right:1px solid #CCCCCC;line-height:22px;color:#000;}
		.El_20 a{color:#0013A2;text-decoration:underline;}
		.El_20 a:hover{color:#f60;text-decoration:none;}
	.El_21{width:245px;padding:0 0 0 20px;line-height:22px;color:#000000;overflow:hidden;}
		.El_21 a{color:#0013A2;text-decoration:underline;}
		.El_21 a:hover{color:#f60;text-decoration:none;}
	.El_22{width:558px;line-height:20px;padding:20px 0 0 0;text-align:center}
	.El_23{font-family:Arial;color:#C62805;}
		.El_23 a{font-family:Arial;color:#C62805;text-decoration:underline;}
		.El_23 a:hover{color:#f60;text-decoration:none;}
	.El_24{width:558px;text-align:center;font-family:Arial;color:#000000;}
		.El_24 a{font-family:Arial;text-decoration:underline;}
	.El_25{width:668px;line-height:40px;text-align:center;color:#000;border-bottom:1px solid #CBD7EC;}
		.El_25 a{font-family:Arial;color:#0013A2;text-decoration:underline;}
		.El_25 a:hover{color:#f60;text-decoration:none;}
	.El_26{width:652px;height:46px;border:1px solid #DEDFDE;background:#F3F3F3;padding:12px 0 0 14px;}
	.El_27{width:160px;line-height:20px;color:#333;}
		.El_27 a{color:#333;text-decoration:underline;}
		.El_27 a:hover{color:#f60;text-decoration:none;}
	.El_28{width:328px;height:170px;}
	.El_29{width:312px;line-height:23px;padding:0 0 0 16px;border-bottom:1px solid #CBD7EC;background:#DDE7F8;color:#333;font-size:14px;font-weight:bold;}
	.El_30{width:320px;line-height:25px;padding:10px 0 0 8px;}
	.El_31{width:60px;color:#333;text-align:right;margin-right:4px;}
		.El_31 a{color:#333;text-decoration:underline;}
		.El_31 a:hover{color:#f60;text-decoration:none;}
	.El_32{width:254px;color:#0013A2;font-size:14px;text-decoration:underline;}
		.El_32 a{color:#0013A2;text-decoration:underline;}
		.El_32 a:hover{color:#f60;text-decoration:none;}
	.El_33{width:668px;}
	.El_34{width:668px;line-height:23px;background:url(http://icon.zol.com.cn/doc/071226/da4bg.jpg) repeat-x;}
	.El_35{width:69px;padding:0 28px 0 16px;background:url(http://icon.zol.com.cn/doc/071226/da5lf.jpg) no-repeat; text-align:center;}
	.El_36{width:5px;}
	.El_37{width:666px;height:274px;}
	.El_38{width:666px;}
	.Elpic{width:108px;padding:10px 0 0 21px;}
		.Elpic img{background:url(http://icon.zol.com.cn/doc/071226/da5pic.jpg);padding:4px 4px 18px 4px;}
	.Eltxt{width:108px;line-height:25px; text-align:center;}
	.El_39{width:310px;padding:8px 0 0 20px;line-height:26px;color:#0013A2;font-size:14px;text-decoration:underline;}
		.El_39 li{background:url(http://icon.zol.com.cn/doc/071226/dali.jpg) no-repeat left;padding:0 0 0 24px;}
		.El_39 a{color:#0013A2;text-decoration:underline;}
		.El_39 a:hover{color:#f60;text-decoration:none;}

	
.Er{width:300px;}
	.Er_1{width:300px;height:150px;}
	.Er_2{width:298px;padding-bottom:3px;}
	.Er_3{width:283px;padding:0 0 0 15px;line-height:24px;background:url(http://icon.zol.com.cn/doc/071226/da6lf.jpg) no-repeat left #D4E3F6;}
	.Er_4{width:284px;padding:0 7px;}
	.Er_5{width:284px;line-height:19px;background:url(http://icon.zol.com.cn/doc/071226/daline3.gif) repeat-x bottom;padding:6px 0;}
	.Er_6{width:55px; text-align:right;}
	.Er_7{width:217px;padding:0 0 0 5px; font-family:Arial;color:#0013A2;}
		.Er_7 a{color:#0013A2; text-decoration:underline;}
		.Er_7 a:hover{color:#f60; text-decoration:none;}
	.Er_8{width:284px;line-height:19px;padding:7px 0;}
	.Er_9{width:286px;height:67px;padding:7px 0 0 12px;line-height:22px;}
	.Er_10{width:138px;color:#000;text-decoration:underline;}
		.Er_10 a{color:#000;text-decoration:underline;}
		.Er_10 a:visited{color:#FF0000;text-decoration:underline;}
	.Er_11{width:298px;}
	.Er_12{width:298px;border-bottom:1px solid #CBD7EC;line-height:23px;background:#D4E3F6;}
	.Er_13{width:60px;padding:0 17px 0 15px; text-align:center;background:url(http://icon.zol.com.cn/doc/071226/da7lf.jpg) no-repeat;}
	.Er_14{width:26px;height:254px;background:url(http://icon.zol.com.cn/doc/071226/da8bg.jpg) repeat-y;}
	.Er_15{width:24px;height:170px; text-align:center;padding:73px 0 0 2px;line-height:20px;}
	.Erpic{width:80px;padding:7px 0 0 8px;}
		.Erpic img{background:url(http://icon.zol.com.cn/doc/071226/da7pic.jpg) no-repeat;padding:3px 3px 17px 3px;}
	.Ertxt{width:80px; text-align:center;line-height:25px;color:#0013A2; text-decoration:underline;}
		.Ertxt a{color:#0013A2; text-decoration:underline;}
		.Ertxt a:hover{color:#f60; text-decoration:none;}
	.Er_16{width:200px;padding:5px 0 0 8px;line-height:22px;}
		.Er_16 li{background:url(http://icon.zol.com.cn/doc/071226/da11bg.jpg) no-repeat left;padding:0 0 0 24px;}
		.Er_16 a{color:#0013A2;text-decoration:underline;}
		.Er_16 a:hover{color:#f60;text-decoration:none;}
	.Er_17{width:52px; text-align:right; font-family:Arial;color:#999999;line-height:22px;padding:5px 0 0;}
		.Er_17 a{color:#999999;}
		.Er_17 a:hover{color:#f60;}
	.Er_18{width:298px;}
	.Er_19{width:298px;padding-bottom:3px;}
	.Er_20{width:295px;padding:0 0 0 8px;line-height:24px;border-bottom:1px solid #CBD7EC;background:#D4E3F6;overflow:hidden;}
	.Erpic1{width:82px;padding:5px 0 0 13px;}
		.Erpic1 img{border:1px solid #CCCCCC;}
	.Ertxt1{width:82px;line-height:17px;padding:3px 0 0 0;color:#0013A2; text-decoration:underline;}
		.Ertxt1 a{color:#0013A2; text-decoration:underline;}
		.Ertxt1 a:hover{color:#f60; text-decoration:none;}
	.Er_21{width:280px;padding:10px 0 0 10px;}
	.Er_22{width:140px;line-height:21px;color:#0013A2;}
		.Er_22 a{color:#0013A2; text-decoration:underline;}
		.Er_22 a:hover{color:#f60; text-decoration:none;}
	.Er_23{width:298px;border:1px solid #CBD7EC;}
	.Er_24{width:298px;height:29px;background:url(http://icon.zol.com.cn/doc/071226/da.jpg) repeat-x;}
	.Er_25{width:125px;padding:6px 0 0 15px;height:23px;background:url(http://icon.zol.com.cn/doc/071226/db.jpg) no-repeat; font-family:Arial;color:#292929;font-weight:bold;}
	.Er_26{width:79px;background:url(http://icon.zol.com.cn/doc/071226/dc.jpg) no-repeat; text-align:center;padding:6px 0 0 0;height:23px;cursor:pointer;}
	.Er_27{width:79px;background:url(http://icon.zol.com.cn/doc/071226/dd.jpg) no-repeat; text-align:center;padding:6px 0 0 0;height:23px;cursor:pointer;}
	.Er_28{width:260px;padding:5px 0 0 9px;line-height:22px;}
	.Er_29{width:13px;}
		.Er_29 img{padding:7px 0;}
	.Er_30{width:289px;padding:0 0 0 9px;background:#F7F9FD;}
	.Er_31{width:195px;padding:0 0 0 7px;line-height:25px; font-family:Arial;color:#0013A2;}
		.Er_31 a{font-family:Arial;color:#0013A2;}
	.Er_32{width:67px;line-height:25px;font-family:Arial;color:#008000; text-align:center;}
		.Er_32 a{font-family:Arial;color:#008000;}
	.Er_33{width:289px;padding:0 0 0 9px;}
/**foot**/
.foot{width:948px;padding:0 10px;text-align:left}
.foot .footW{width:948px}
.foot .footT{float:none}
.foot .footT a{text-decoration:underline;font-size:14px;font-weight:bold;color:#1D6094}
.foot .footT a:hover{background:#0000CC;text-decoration:underline;color:#fff}
.foot .footC{line-height:24px;padding:10px 0 0}
.foot .footCtxt{width:60px;padding:0 11px}
.foot .footCtxt a{text-decoration:underline;color:#1B4681}
.foot .footCtxt a:hover{background:#0000CC;text-decoration:underline;color:#fff}
.foot .footMore{float:none;text-align:right;padding:0 10px 0 0;clear:both;font-weight:bold}
.foot .footMore a{text-decoration:underline;color:#1B4681}
.foot .footMore a:hover{background:#0000CC;text-decoration:underline;color:#fff}
.foot .footLn{padding:40px 30px 0}
.footBotm{padding:10px 0 10px;width:980px;color:#999;line-height:20px;float:none}
.footBotm .fbL{width:295px}
.footBotm .fbR{float:right}
.pdL10{padding:0 0 0 10px}

.artmp4{width:360px;padding:0 0 8px;}
.artmp4 .ampReview{width:57px;height:64px;line-height:20px;text-align:center;background:url(http://icon.zol.com.cn/doc/071030/art11.gif);margin: 0 20px;}
.artmp4 .ampReview img{float:none;margin-bottom:3px;}
.artmp4 .ampNum{width:57px;height:80px;line-height:20px;text-align:center;background:url(http://icon.zol.com.cn/doc/071030/ar22.gif);margin: 0 20px;cursor:hand;}
.artmp4 .ampReview .avwTxt{width:57px;padding:4px 0 0;line-height:20px}
.artmp4 .ampMore{width:125px;line-height:24px;background:url(http://icon.zol.com.cn/doc/071030/art2.gif);margin:55px 0 0;text-align:center}
.ho18{font-size:18px;font-weight:bold;font-family:arial;line-height:36px;color:#900}
.lv18{font-size:18px;font-weight:bold;font-family:arial;line-height:36px;color:#319A00}
.img_content{padding:10px 0px 0px 15px}
#good_id{cursor:hand;}
#bad_id{cursor:hand;}
.comment_tip{margin-bottom:5px;text-align:left;width:360px;}	
	
/* 分页 */
.F{width:666px;padding-bottom:5px;}
	.F_1{width:650px;line-height:23px;padding:0 0 0 16px;border-bottom:1px solid #CBD7EC;background:#DDE7F8;color:#333;font-size:14px;font-weight:bold;}
	.F_2{color:#0013A2;font-size:14px;}
		.F_2 a{color:#0013A2;font-size:14px;text-decoration:underline;}
		.F_2 a:hover{color:#f60;text-decoration:none;}
	.F_3{width:620px;line-height:25px;padding:10px 0 0 17px;}
	.F_4{width:160px;}
	
.G{width:298px;padding-bottom:3px;}
	.G_1{width:60px;padding:0 0 0 14px;}
	.G_2{width:150px;padding:0 0 0 10px;line-height:20px;}
	.G_3{width:243px;line-height:25px;padding:0 10px 0 0;text-align:right}
	.G_4{width:60px;padding:0 5px 0 0;}
	.G_5{width:135px;padding:0 0 0 7px;line-height:25px; font-family:Arial;color:#0013A2;word-break:break-all}
		.G_5 a{font-family:Arial;color:#0013A2;}
	.G_6{width:65px;line-height:25px; text-align:center;}
	.G_7{width:298px;padding-bottom:3px;}
	.G_8{width:965px;height:1px;height:31px;padding:15px 0 0 15px;}
	.G_9{width:976px;padding:2px;border-bottom:1px solid #B8C6CF;background:#ECF1F9;line-height:23px;}
	.G_10{width:344px}
	.G_11{width:650px;line-height:23px;padding:0 0 0 16px;border-bottom:1px solid #CBD7EC;background:#DDE7F8;}
	.G_12{width:320px;padding:5px 0 0 13px;}
	.G_13{width:330px;color:#333;padding:0 0 0 13px;overflow:hidden;}
		.G_13 a{color:#0013A2;text-decoration:underline;}
		.G_13 a:hover{color:#f60;text-decoration:none;}
	.G_133{width:300px;color:#0013A2; font-family:Arial;text-decoration:underline;padding:0 0 0 13px;}
		.G_133 a{color:#0013A2;text-decoration:underline;}
		.G_133 a:hover{color:#f60;text-decoration:none;}
    .F_5{width:666px;background:#F4F4F4;line-height:18px;padding-top:3px;}
	.G_14{width:300px;padding:5px 0 0 0;}
	.GG_13{width:280px;line-height:25px;height:25px;color:#333;word-break:break-all;overflow:hidden;}
	.GG_13 a{color:#0013A2;text-decoration:underline;}
	.GG_13 a:hover{color:#f60;text-decoration:none;}
	.Gpic{width:122px;}
		.Gpic img{border:1px solid #CCC;}
	.Gtxt{width:161px;padding:0 0 0 10px;color:#333;line-height:24px;}
		.Gtxt a{color:#0013A2;text-decoration:underline;}
		.Gtxt a:hover{color:#f60;text-decoration:none;}
	.G_15{width:300px;line-height:22px;color:#0013A2; font-family:Arial;text-decoration:underline;}
		.G_15 a{color:#0013A2;text-decoration:underline;}
		.G_15 a:hover{color:#f60;text-decoration:none;}
	.G_16{width:165px;line-height:26px;color:#0013A2;}
		.G_16 a{color:#0013A2;text-decoration:underline;}
		.G_16 a:hover{color:#f60;text-decoration:none;}
	.G_17{width:85px;line-height:26px;color:#333;}
		.G_17 a{color:#333;}
	.G_18{width:55px;line-height:26px;text-align:right}

.H{width:298px;padding-bottom:3px;overflow:hidden}
	.H_1{width:290px;padding:5px 0 0 8px;}
	.Hpic{width:102px;}
		.Hpic img{border:1px solid #CCC;}
	.H_2{width:290px;}
	.H_3{width:284px;padding:3px 0;line-height:20px;background:url(http://icon.zol.com.cn/doc/071226/daline4.gif) repeat-x bottom;}
	.H_4{width:252px;line-height:30px;color:#000000;}
	.H_5{width:280px;line-height:20px;}
	.H_6{width:42px;color:#333;}
		.H_6 a{color:#7777CC;text-decoration:underline;}
		.H_6 a:hover{color:#f60;text-decoration:none;}
	.H_7{width:220px;color:#000099;text-decoration:underline;}
		.H_7 a{color:#000099;text-decoration:underline;}
		.H_7 a:hover{color:#f60;text-decoration:none;}
	.Hpic1{width:82px;padding:10px 0 0 13px;}
		.Hpic1 img{border:1px solid #CCC;}
	.Htxt1{width:82px;line-height:17px;padding:3px 0 0 0; text-align:center;word-break:break-all}
		
.I{width:298px;padding-bottom:3px;}	
	.I_1{width:296px;padding:10px 1px 0 1px;line-height:28px;}
	.I_2{width:130px;}
	.I_3{width:12px;padding:8px 0;}
	.I_4{width:80px;padding:0 0 0 5px;color:#333;}
	.I_5{width:50px; font-family:Arial;color:#999;font-weight:bold;text-align:right;overflow:hidden;}
		.I_5 a{color:#999;}
	.I_6{width:280px;padding:5px 0 0 9px;line-height:20px; text-align:right}
	.I_7{width:90px;padding:0 0 0 7px;line-height:25px; font-family:Arial;color:#0013A2;}
		.I_7 a{font-family:Arial;color:#0013A2;}
	.I_8{width:100px;padding:0 0 0 8px;}
	.I_9{width:90px;padding:9px 0 10px 0;}
	.I_10{width:280px;line-height:28px;padding:0 8px;}
	.I_11{width:280px;line-height:28px;background:#F7F9FD;padding:0 8px;}
	
	
/* comment*/
.J{width:668px;}	
	.J_1{width:668px;background:url(http://icon.zol.com.cn/doc/071226/da4bg.jpg) repeat-x;line-height:23px;}
	.J_2{width:95px;padding-top:2px;background:url(http://icon.zol.com.cn/doc/071226/da4lf.jpg) no-repeat; text-align:center;}
	.J_3{width:662px;padding:0px 2px;}
	.J_4{width:285px;color:#CC0000;padding-top:2px;}
		
.bl_aut{width:636px;padding:0 0px 0px;color:#666; text-align:center;line-height:39px;}	
.bl_img_mid{float:none;text-align:center;}
	.bl_img_mid img{float:none;}
	
.Z{width:312px;background:#4873C1; margin-right:2px;text-align:center;}
	.Z_1{width:70px;margin-right:2px;background:#4873C1; text-align:center;}
	.Z_2{width:70px;margin:0 0 0 2px;background:#4873C1; text-align:center;}
	.Z_3{width:70px;margin-right:2px;background:#FF9933; text-align:center;}
	.Z_4{width:298px;border-left:1px solid #CBD7EC;border-right:1px solid #CBD7EC;height:4px; overflow:hidden;}
	.Z_5{width:244px;background:#4873C1; text-align:center;padding-top:1px;}
	.Z_6{width:242px;background:#4873C1; text-align:center; margin:0 1px;padding-top:1px;}
	.Z_7{width:243px;background:#4873C1; text-align:center; margin-left:1px;padding-top:1px;}

	.top_r{width:204px;border:1px solid #ccc;background:#F7F7F7;float:right;padding:4px 0px 4px 4px; text-align:left;line-height:18px;color:#1F3A87}
	.top_r a{text-decoration:underline;color:#1F3A87}

.levid_ad{margin:5px auto 0}
.hui14_line {text-decoration:underline;color:#999999}

.El_4 a .hui14_line {text-decoration:underline;color:#999999}
a.hui14_line {text-decoration:underline;color:#999999}
a.hui14_line:hover{text-decoration:underline;color:#ff3300}
.add_703{width:260px;padding:6px 6px 0}
.add_703 div{width:102px;padding:10px 14px 0;line-height:17px;text-align:center}
.add_703 img{float:none;border:1px solid #999;margin:0 0 3px}
.add_703_ul{width:652px;padding:6px 0 2px;float:right;line-height:25px}
.add_703_ul li{width:326px;float:left}
.add_703_ul .lan12i{font-size:14px}
.bl_img_mid{float:none;clear:both;text-align:center}
.El_4 input{float:none;text-align:center}
.El_4 div {float:none;margin:0 0 3px 3px;}
.J{width:668px;}	
.J_1{width:668px;background:url(http://icon.zol.com.cn/doc/071226/da5bg.jpg) repeat-x;line-height:23px;overflow:hidden;}
.J_2{width:95px;background:url(http://icon.zol.com.cn/doc/071226/da4lf.jpg) no-repeat; text-align:center;}
.J_3{width:662px;padding:0px 2px;;background:#F5FAFE}
.J_4{width:285px;color:#FFFF99;padding-top:2px;text-align:right}
.bl_aut .a_hei12{color:#333;text-decoration:underline}
.wd_1{width:666px;border:1px solid #F3DB85;padding:0 0 11px 0;}
.wd_2{width:648px;border-bottom:1px solid #F3DB85;background:#FFEFB5;line-height:24px;padding:0 0 0 18px;color:#000;font-size:14px;font-weight:bold;}
.wd_3{width:102px;padding:11px 0 0 26px;}
.wd_3 img{border:1px solid #666;}
.wd_4{width:102px;line-height:18px;color:#0013A2;text-align:center;padding:3px 0 0 0;}
.wd_4 a{color:#0013A2;text-decoration:underline;}
.wd_4 a:hover{color:#f60;text-decoration:none;}

.epc {padding:5px 12px 0 8px;width:120px;.cotent_idd{margin-top:20px}
#cotent_idd{margin-top:20px}
.footn{float:none;clear:both;padding:0 15px;height:32px;border-top:1px solid #D9D9D9;margin:8px 0 0 0;font-family:verdana;}.footn img,.footn input{float:left;}.footn input.putin{width:236px;height:20px;font:12px/20px simsun;margin:0 6px;border:1px solid #ccc;}.footn input.button{height:20px;border:1px solid #ccc;width:40px;}.footn .r{float:right;}.footn .pd5{padding:5px 0;}.footnc{float:none;clear:both;padding:10px auto;background:#fff;text-align:center;font:12px/25px simsun;color:#333;}.footnc .lan12i{color:#07519A;text-decoration:underline;}.footnc .lan12i:hover{color:#f60;text-decoration:none;}.footnc .lv12i{color:#393;text-decoration:underline;}.footnc .lv12i:hover{color:#f60;text-decoration:none;}.footnc .h12{color:#f30;text-decoration:none;}.footnc .h12:hover{color:#f60;text-decoration:underline;}.footnc .hei12{color:#333;text-decoration:none;}.footnc .hei12:hover{color:#333;text-decoration:underline;}
